.. _enavazf:

================================================================================
Séries Sintéticas Agregadas de Energia das Simulações Forward (enavazfXXX.dat)
================================================================================

.. currentmodule:: inewave.newave.enavazf

As séries sintéticas de energia geradas pelo modelo a partir da agregação dos cenários de vazão
para as simulações forward, localizadas nos arquivos geralmente denominados enavazfXXX.dat,
são armazenadas na classe:

.. autoclass:: Enavazf
   :members:
